<div class="navbar bg-base-100 border-b-2 border-b-black">
  <div class="flex-1">
    <a class="btn btn-ghost normal-case text-xl">Afloapp</a>
  </div>
  <div class="flex-none gap-4">
      <select class="select select-bordered w-full max-w-xs" x-model="selectedTheme">
        <template x-for="theme in themes">
          <option x-bind:value="theme" x-text="theme" x-bind:selected="selectedTheme == theme"></option>
        </template>
      </select>
      <div class="dropdown dropdown-end">
        <label tabindex="0" class="btn btn-ghost btn-circle avatar">
          <div class="w-10 rounded-full">
            <img src="https://i.pravatar.cc/300" />
          </div>
        </label>
        <ul tabindex="0" class="mt-3 z-[1] p-2 shadow menu menu-sm dropdown-content bg-base-100 rounded-box w-52">
          <li>
            <a class="justify-between">
              Profile
              <span class="badge">New</span>
            </a>
          </li>
          <li><a>Settings</a></li>
          <li><a>Logout</a></li>
        </ul>
      </div>
    </div>
  </div>